import { ClientsPage } from "@/pages-templates/clients"

export const metadata = {
  title: 'Клиентам',
  description:
    'Информация для клиентов: программа лояльности, топливные карты, сертификаты и способы оплаты.',
};

export default function Clients() {
  return <ClientsPage />;
}